=== src/CMakeLists.txt ===

add_subdirectory(Ylib)
add_subdirectory(date)
add_subdirectory(twmc)
add_subdirectory(genrows)
add_subdirectory(twflow)
add_subdirectory(mincut)
add_subdirectory(twsc)
add_subdirectory(syntax)
