=== src/date/CMakeLists.txt ===


add_executable(getdate getdate.c)
