## graywolf 0.1.2

=== debian/changelog ===
graywolf (0.1.2-2) unstable; urgency=high

  * debian/rules
    - Fix "FTBFS with GCC-5" by building with "-std=gnu89"
      (Closes: #795508)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 16 Aug 2015 01:15:25 +0200

graywolf (0.1.2-1) unstable; urgency=low

  * New upstream release
    - Fixed debian/copyright
    - Removed debian/patches/03_link_library.patch applied upstream
    Closes: #789467

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 28 Jul 2015 10:07:52 +0200

graywolf (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #789467)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 22 Jul 2015 16:49:55 +0200
