=== debian/control ===
Source: graywolf
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: electronics
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake,
               libx11-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/graywolf.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/graywolf.git
Homepage: https://github.com/rubund/graywolf

Package: libycadgraywolf0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Library for common functions used by graywolf
 This library contains functions shared by the graywolf binaries
 found in the /usr/lib/graywolf/bin/ directory. It is actually
 an old library from Yale University which has been released
 with an GPL-2+ compatible license together with graywolf.

Package: libycadgraywolf-dev
Architecture: any
Section: libdevel
Depends: libycadgraywolf0 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: Library for graywolf - development files
 This library contains functions shared by the graywolf binaries
 found in the /usr/lib/graywolf/bin/ directory.
 .
 This is the development files for the library.

Package: libycadgraywolf0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libycadgraywolf0 (= ${binary:Version}),
         ${misc:Depends}
Multi-Arch: same
Description: debug symbols for libycadgraywolf0
 This library contains functions shared by the graywolf binaries
 found in the /usr/lib/graywolf/bin/ directory.
 .
 This is the debug symbols for the library.

Package: graywolf
Architecture: any
Depends: libycadgraywolf0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Placement for digital VLSI design
 This is a utility used to perform placement of digital VLSI designs. It is
 based on some code from the early 90s and it is one of the building blocks
 of the open source qflow digital design flow.
