=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND = -std=gnu89

%:
	dh $@ 

override_dh_strip:
	dh_strip -plibycadgraywolf0 --keep-debug --dbg-package=libycadgraywolf0-dbg
	dh_strip -pgraywolf
