## graywolf 0.1.3

=== debian/changelog ===
graywolf (0.1.3-1) unstable; urgency=low

  * New upstream release
    - Drop "-std=gnu89" since build problem fixed upstream
  * More man page content

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 01 Oct 2015 10:36:13 +0400
