=== debian/control ===
--- 
+++ 
@@ -54,6 +54,7 @@
 Depends: libycadgraywolf0 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
+Recommends: qflow
 Description: Placement for digital VLSI design
  This is a utility used to perform placement of digital VLSI designs. It is
  based on some code from the early 90s and it is one of the building blocks
