=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export DEB_CFLAGS_MAINT_APPEND = -std=gnu89
-
 %:
 	dh $@
