## graywolf 0.1.4%2B20170307gite1bf319

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -7,3 +7,4 @@
 add_subdirectory(mincut)
 add_subdirectory(twsc)
 add_subdirectory(syntax)
+add_subdirectory(mc_compact)
