=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,5 @@
 	dh $@ 
 
 override_dh_strip:
-	dh_strip -plibycadgraywolf0 --keep-debug --dbg-package=libycadgraywolf0-dbg
+	dh_strip -plibycadgraywolf1 --keep-debug --dbg-package=libycadgraywolf1-dbg
 	dh_strip -pgraywolf
