## graywolf 0.1.4+20170307gite1bf319

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,15 @@
 cmake_minimum_required (VERSION 2.6)
 project (graywolf)
 
+find_package(PkgConfig)
 INCLUDE(CheckIncludeFiles)
+
+
+pkg_check_modules(GSL gsl)
+
+if (NOT GSL_FOUND)
+  MESSAGE(FATAL_ERROR "The development files for the GNU Scientific Library (libgsl) are required to build graywolf.")
+endif()
 
 # Include RPATH in build so that ldconfig is not necessary after install
 SET(CMAKE_SKIP_BUILD_RPATH FALSE)
