=== src/twmc/CMakeLists.txt ===
--- 
+++ 
@@ -5,6 +5,7 @@
 target_link_libraries(TimberWolfMC ${CMAKE_BINARY_DIR}/src/Ylib/libycadgraywolf.so)
 target_link_libraries(TimberWolfMC X11)
 target_link_libraries(TimberWolfMC m)
+target_link_libraries(TimberWolfMC ${GSL_LIBRARIES})
 
 INCLUDE_DIRECTORIES(${CMAKE_SOURCE_DIR}/include ${CMAKE_BINARY_DIR}/include .)
