=== debian/changelog ===
graywolf (0.1.4+20170307gite1bf319-2build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:10:38 +0000

graywolf (0.1.4+20170307gite1bf319-2) unstable; urgency=medium

  * debian/copyright:
    - Added Staf Verhaegen (should have been added before uploading 0.1.4-1)
      (Closes: #857088)
    - Added more copyright years for Tim Edwards and Ruben Undheim

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 08 Mar 2017 09:25:41 +0100

graywolf (0.1.4+20170307gite1bf319-1) unstable; urgency=medium

  * New upstream GIT HEAD with bumped SOVERSION and major version
  * New binary package libycadgraywolf1

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 07 Mar 2017 20:40:23 +0000

graywolf (0.1.4+20170306gitecee764-1) unstable; urgency=medium

  * New upstream GIT HEAD with fixed license violation issue (Closes: #856705)
  * debian/control:
    - New build-dependencies: libgsl-dev, pkg-config
  * Updated debian/libycadgraywolf0.symbols - removed the symbols in license
    violating code.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 06 Mar 2017 20:26:57 +0000

graywolf (0.1.4-1) unstable; urgency=low

  * New upstream release
  * Use gbp-pq for patch management
  * debian/control:
    - Updated standards version to 3.9.8 - no changes
    - Use https for Vcs-Git
  * debian/patches/0004-Fixes-some-spelling-errors.patch
    - Fixes some spelling errors reported by lintian

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 06 Oct 2016 22:20:06 +0200
