=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cmake,
-               libx11-dev
-Standards-Version: 3.9.6
+               pkg-config,
+               libx11-dev,
+               libgsl-dev
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/graywolf.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/graywolf.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/graywolf.git
 Homepage: https://github.com/rubund/graywolf
 
-Package: libycadgraywolf0
+Package: libycadgraywolf1
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -27,7 +29,7 @@
 Package: libycadgraywolf-dev
 Architecture: any
 Section: libdevel
-Depends: libycadgraywolf0 (= ${binary:Version}),
+Depends: libycadgraywolf1 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
 Description: Library for graywolf - development files
@@ -36,14 +38,14 @@
  .
  This is the development files for the library.
 
-Package: libycadgraywolf0-dbg
+Package: libycadgraywolf1-dbg
 Architecture: any
 Section: debug
 Priority: extra
-Depends: libycadgraywolf0 (= ${binary:Version}),
+Depends: libycadgraywolf1 (= ${binary:Version}),
          ${misc:Depends}
 Multi-Arch: same
-Description: debug symbols for libycadgraywolf0
+Description: debug symbols for libycadgraywolf1
  This library contains functions shared by the graywolf binaries
  found in the /usr/lib/graywolf/bin/ directory.
  .
@@ -51,7 +53,7 @@
 
 Package: graywolf
 Architecture: any
-Depends: libycadgraywolf0 (= ${binary:Version}),
+Depends: libycadgraywolf1 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: qflow
