=== debian/watch ===
version=3
https://github.com/rubund/graywolf/releases /rubund/graywolf/archive/(\d\S+)\.tar\.(?:bz2|gz|xz)
