## graywolf 0.1.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,6 +2,7 @@
 project (graywolf)
 
 find_package(PkgConfig)
+find_package(X11)
 INCLUDE(CheckIncludeFiles)
