=== debian/changelog ===
graywolf (0.1.6-4build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:32:01 +0000

graywolf (0.1.6-4) unstable; urgency=medium

  * Fix build with GCC-10 by preventing multiple defined signals
    (Closes: #957305)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Tue, 13 Oct 2020 11:33:02 +0200

graywolf (0.1.6-3) unstable; urgency=medium

  * d/patches/0004-Disable-twmc-test-since-it-is-unreliable.patch:
    - Disable the 'twmc' test since it is unreliable on different
      architectures, compiler optimisation settings etc.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 20:36:46 +0200

graywolf (0.1.6-2) unstable; urgency=medium

  * debian/control:
    - Build-depend on ninja-build, xvfb, xauth and xfonts-base
    - Debhelper 12
    - Standars version 4.4.0 - no changes
  * debian/gitlab-ci.yml: Enable CI on salsa
  * d/patches/0003-Run-the-test-case-within-xvfb-run-since-the-n-option.patch:
    - Run graywolf component in graphical mode during test makes the test pass
      also on i386. (Clearly some hidden bug inside there causing the
      unpredictable test result in non-graphical mode, but no time to debug
      it now)
  * debian/rules:
    - Change from -O2 to -O1 optimisation. (Closes: #925706)
      (Clearly some hidden bug inside there causing the unpredictable test
      result for optimisation level 2, but no time to debug it now)
    - Change to ninja build system
    - Re-enable test for i386

 -- Ruben Undheim <ruben.undheim@gmail.com>  Wed, 09 Oct 2019 16:09:25 +0200

graywolf (0.1.6-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * debian/compat: level 11
  * debian/control:
    - debhelper >= 11
    - New standards version 4.2.0 - no changes
  * debian/rules:
    - Do not run tests on x32 architecture
  * debian/tests:
    - Add autopkgtest for graywolf
  * debian/upstream/metadata added

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 12 Aug 2018 00:06:34 +0200

graywolf (0.1.5.2-1~exp1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - Added "rsync" to build-dependencies since tests
      require it when running on 64 bit architectures
  * debian/rules:
    - Define missing ${arch} in rules.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 23 Jul 2018 19:35:31 +0200

graywolf (0.1.5.1-1~exp1) experimental; urgency=medium

  * New upstream release
    - Drop patch 04_install_directory_multiarch.patch
    - Refreshed the other patches
  * debian/rules:
    - Do not run tests on 32 bit architectures

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 20 Jul 2018 23:32:47 +0200

graywolf (0.1.5-1) unstable; urgency=medium

  * New upstream release
    - Drop patches: 0001-cfree-has-been-removed-from-glibc-2.26.patch
                    0004-Fixes-some-spelling-errors.patch
    - Fix FTBFS on kFreeBSD and Hurd - thanks James Clarke (Closes: #857093)
  * debian/control:
    - Drop libycadgraywolf1-dbg since it is handled automatically now.
    - New standards version 4.1.5 - no changes
    - VCS URLs now pointing to salsa.debian.org
  * debian/copyright:
    - Use https protocol in Format field
    - Updated some copyright years
  * debian/rules:
    - Drop overriding dh_strip since debug package is handled automatically now

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 15 Jul 2018 09:04:17 +0200

graywolf (0.1.4+20170307gite1bf319-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for FTBFS with glibc 2.26,
    thanks to Juhani Numminen. (Closes: #887760)

 -- Adrian Bunk <bunk@debian.org>  Thu, 01 Mar 2018 23:32:40 +0200
