=== debian/control ===
--- 
+++ 
@@ -1,16 +1,22 @@
 Source: graywolf
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
 Section: electronics
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 12),
                cmake,
+               ninja-build,
                pkg-config,
                libx11-dev,
-               libgsl-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/graywolf.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/graywolf.git
+               libgsl-dev,
+               xvfb,
+               xauth,
+               xfonts-base,
+               rsync
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/science-team/graywolf
+Vcs-Git: https://salsa.debian.org/science-team/graywolf.git
 Homepage: https://github.com/rubund/graywolf
 
 Package: libycadgraywolf1
@@ -38,19 +44,6 @@
  .
  This is the development files for the library.
 
-Package: libycadgraywolf1-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: libycadgraywolf1 (= ${binary:Version}),
-         ${misc:Depends}
-Multi-Arch: same
-Description: debug symbols for libycadgraywolf1
- This library contains functions shared by the graywolf binaries
- found in the /usr/lib/graywolf/bin/ directory.
- .
- This is the debug symbols for the library.
-
 Package: graywolf
 Architecture: any
 Depends: libycadgraywolf1 (= ${binary:Version}),
