=== debian/tests/control ===
Tests: maintest
Depends: @
